/* CSS Document */



@font-face{	font-family:'DIN Regular';	src: url('../fonts/DINMedium.ttf') format('truetype'); }
@font-face{	font-family:'DIN Light';	src: url('../fonts/DINLight.ttf') format('truetype'); }
@font-face{	font-family:'DIN Bold';	src: url('../fonts/DINBold.ttf') format('truetype'); }





body{ font-family:'DIN Light';}
b{font-family:'DIN Bold'}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:'DIN Light'}
h3{font-family:'DIN Bold'; font-size:20px;     margin-top:15px;}
a:focus{ outline:none!important; border:none; }
a:hover{ outline:none!important; border:none; }
ul{ padding:0px; margin:0px;}
p { font-size: 17px;  margin: 0 0 10px;}
img{ max-width:100%;}
li{ list-style:none; margin:0px;}

.container{ width:1000px;}
.logo img{ width:100px;}
.impor{ line-height:34px;}
.Welcome_cont { font-size: 40px;  padding: 25px 0;}

h1{ padding:50px 0px; margin:0}
.innerspace{ padding: 0 45px;}

.greys{ padding:35px 45px; background:#f1f1f1;}
.greys h3 { font-size: 16px;  margin-bottom: 3px;}
.greys ul li{ list-style:disc;}
.greys ul ul{ padding:0}
.greys ul ul li{ list-style-type:none!Important; padding:0}
.greys ul{ padding:0 0 0 15px; margin:0}



@media(max-width:800px){
.container{ width:100%;}
.Welcome_cont { font-size: 30px;   padding: 25px 0;}
h1 { font-size: 25px;   padding: 25px 0;}
h3 {  font-size: 17px;}
.impor {  font-size: 16px;   line-height: 30px;}

}

@media(max-width:640px){
.innerspace {  padding: 0 15px;}
.Welcome_cont {  font-size: 21px;   padding: 22px 0;}
h1 {  font-size: 17px;    padding: 21px 0px;}
p {  font-size: 15px;    margin: 0 0 10px;}
.logo img {  width: 80px;}
.f_logo{ width:60px;}
.impor { font-size: 14px;  line-height: 22px;}
.Welcome_cont {  color: #000;  font-size: 17px;   font-weight: normal;    line-height: 26px;    padding: 22px 0;}
.greys {  padding: 15px 0;}
}
